a:link {
/*  text-decoration: none; */
  color: #370a36;
}
a:visited {
  color: #370a36;
}
a:hover, a:focus {
  color: white;
/*  text-decoration: underline; */
}
a:active {
}
body {
  background: #370a36 url(img/bg.jpg) no-repeat scroll center 0;
  font-family: Tahoma,Verdana,Arial,Helvetica,"Bitstream Vera Sans",sans-serif;
  font-size: 100%;
}
#page {
  width: 1042px;
  margin: 0 auto;
  position: relative;
  font-size: 0.875em;
  line-height: 1.286em;
}
#page-inner {
  margin-top: 36px;
  background: #370a36 url(img/bodyrpt.jpg) repeat-y scroll 0 0;
}
#header {
  height: 194px;
}
#header-inner {
}
#dancetypes {
  height: 5em;
  background: #370a36 url(img/list.jpg) repeat-y scroll 0 0;
  color: white;
}
#dancetypes ul {
  margin: 0;
  padding: 0.5em 1em;
}
#dancetypes li {
  float: left;
  margin-left: 2em;
}
#main {
  background: transparent url(img/bodymain.jpg) no-repeat scroll 0 0;
  min-height: 550px;
}
#main-inner {
}
#content {
  padding: 35px 20px 20px 50px;
  width: 625px;
  color: white;
}
h1.title {
  color: #370a36;
  margin: 0 0 20px;
  border-bottom: 1px solid;
  padding-bottom: 10px;
  font-size: 1.3em;
}
h2 {
  text-align: center;
  margin: 0;
}
#moreinfo {
  margin-left: 50px;
  color: #370a36;
}
#footer {
  margin-left: 20px;
  border-top: 1px solid #370a36;
  width: 725px;
}
#footer-inner {
  margin-left: 30px;
  color: #370a36;
  font-size: 0.8em;
}
#footer-inner a {
  text-decoration: none;
  color: #370a36;
}
#bottombit {
  height: 9px;
  background: #370a36 url(img/bodybot.jpg) no-repeat scroll 0 0;
}
#dancer {
  position: absolute;
  left: 636px;
  top: 270px;
  background: transparent url(img/dancer.png) no-repeat scroll 0 0;
  width: 522px;
  height: 569px;
}
img {
  border: none;
}
